---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-vm-azure
name: alpine-3.22.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:26:21.473734'
uploaded: '2025-10-08T21:32:47.998951'
signed: '2025-10-08T23:21:16.279184'
released: '2025-10-08T23:21:24.225407'
artifacts:
metadata_updated: '2025-10-08T23:21:24.226509'
